div#relocation-form {
border: 8px solid #fff;
padding: 20px;
border-radius: 8px;
background-color: #efefef;
-webkit-box-shadow: 0px 0px 15px -4px rgba(0,0,0,1);
-moz-box-shadow: 0px 0px 15px -4px rgba(0,0,0,1);
box-shadow: 0px 0px 8px -1px rgba(0,0,0,0.51);
width: 60%;
margin: 0 auto;
}
@media (max-width: 1024px){
div#relocation-form {width: 90%;}
}

input.smform-submit{background-color: #ff7d2e;
color: #fff;
border-radius: 4px;
padding: 13px;
border: none;
font-weight: bold;}


#wpadminbar { display:none !important; }
.form-post label{

    font-weight : bold;

}

input[type="file"]{

    -webkit-appearance: none;

    border-radius: 0;

    background-color: #fff;

    font-family: inherit;

    border-style: solid;

    border-width: 1px;

    border-color: #ccc;

    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);

    color: rgba(0,0,0,0.75);

    display: block;

    font-size: 0.875rem;

    margin: 0 0 1rem 0;

    padding: 0.5rem;

    height: 2.3125rem;

    width: 100%;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    transition: all 0.15s linear;

}

.form-main .form-post{

    padding : 20px 0px;

}

#msg-error{

    display : none;

}

.alert-box.error{

    background-color : red;

    border-color : red;

}

.choose input[type=radio]:checked , .choose input[type=radio]:hover{

    background-image: url('../assets/img/hire/radio_active.png');

	background-size: contain;

	border-width:none;

	border-style:none;

	border-color:#FFFFFF;

}

/* Teps */

.sf-steps,.rhp-steps {

  width: 100%;

  box-sizing: border-box;

  height: auto;

  padding: 0 1rem;

}

.sf-steps .sf-steps-content,.rhp-steps .rhp-steps-content {

  width: 100%;

  box-sizing: border-box;

  border-bottom: solid 2px #ff7d2e;

  font-size: 18px;

}

.sf-steps-content>div, .sf-steps-content>a>div,.rhp-steps-content>div, .rhp-steps-content>a>div {

  display: inline-block;

  padding: 1rem 2rem 1rem 4rem;

  background: #CCC;

  color: #FFF;

  cursor: pointer;

  position: relative;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  overflow: hidden;

}

.sf-steps-content>div.sf-active, .sf-steps-content>a>div.sf-active,.rhp-steps-content>div.rhp-active, .rhp-steps-content>a>div.rhp-active {

  background: #ff7d2e;

}

.sf-steps .sf-steps-content>div.sf-active>span, .sf-steps .sf-steps-content>div.sf-active>a > span,.sf-steps .sf-steps-content>a>div.sf-active>span,.rhp-steps .rhp-steps-content>div.rhp-active>span, .rhp-steps .rhp-steps-content>div.rhp-active>a > span,.rhp-steps .rhp-steps-content>a>div.rhp-active>span {

  background: #f15b00;

}

.sf-steps-content>div, .sf-steps-content>a>div,.rhp-steps-content>div, .rhp-steps-content>a>div {

  display: inline-block;

  padding: 1rem 1rem 1rem 4rem;

  background: #CCC;

  color: #FFF;

  cursor: pointer;

  position: relative;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  overflow: hidden;

}

.sf-steps-content>div>a,.rhp-steps-content>div>a{

    color : #fff;

}

.sf-steps-content>div>span, .sf-steps-content>div>a>span, .sf-steps-content>a>div>span,.rhp-steps-content>div>span, .rhp-steps-content>div>a>span, .rhp-steps-content>a>div>span {

  position: absolute;

  left: 0;

  top: 0;

  bottom: 0;

  background: #AAA;

  padding: 0.8rem 1rem;

  font-size: 24px;

}

.sf-steps-content>div>span:after, .sf-steps-content>div>a>span:after, .sf-steps-content>a>div>span:after,.rhp-steps-content>div>span:after, .rhp-steps-content>div>a>span:after, .rhp-steps-content>a>div>span:after {

  content: '';

  display: block;

  width: 10px;

  position: absolute;

  right: -15px;

  height: 100%;

  top: 0;

  width: 0px;

  height: 0px;

  border-bottom: 30px solid transparent;

  border-top: 30px solid transparent;

  border-left: 15px solid #aaa;

}

.sf-steps-content>div.sf-active>span:after, .sf-steps-content>div.sf-active>a>span:after,

.sf-steps-content>a>div.sf-active>span:after,.rhp-steps-content>div.rhp-active>span:after, .rhp-steps-content>div.rhp-active>a>span:after,

.rhp-steps-content>a>div.rhp-active>span:after{

    border-left: 15px solid #f15b00;

}

.teps-content{

    width : 100%;

    float : left;

    padding : 10px 0px;

}

.teps-detail{

    width : 100%;

    float : left;

    display : none;

}

.teps-detail.teps-active{

    display :block;

}

.sf-align-right,.rhp-align-right {

    text-align: right;

}

#sf-msg,#rhp-msg {

    display: inline-block;

    color: #c00;

}

#teps-submit{

    display : none;

}

.form-post select{

    margin : 0px;

}

ul.list-extr{

    width : 100%;

    margin : -15px 0px 0px 0px;

    list-style: none;

    padding : 0px 10px;

}

ul.list-extr li{

    float : left;

    width : 50%;

}

ul.list-extr li label{

    font-weight : normal;

}





.user-row {

    margin-bottom: 14px;

}



.user-row:last-child {

    margin-bottom: 0;

}



.dropdown-user {

    margin: 13px 0;

    padding: 5px;

    height: 100%;

}



.dropdown-user:hover {

    cursor: pointer;

}



.table-user-information > tbody > tr {

    border-top: 1px solid rgb(221, 221, 221);

}



.table-user-information > tbody > tr:first-child {

    border-top: 0;

}





.table-user-information > tbody > tr > td {

    border-top: 0;

}

.toppad{

    margin-top:20px;

}

.col-xs-12.toppad, .panel-info{

    padding : 0px;

    background-color : #fff;

}

h3.panel-title{

    margin : 0px;

    font-weight:bold;

}

.user-avata{

    width : 100%;

    max-height : 250px;

}

.table-user-information tr td, .table-user-information tr th{

    text-align : left !important;

}

.pagination li a.page-numbers{

    padding : 5px 12px;

}

/* My Caravan */

/**** LAYOUT ****/

.list-inline>li {

    padding: 0 10px 0 0;

}

.container-pad {

    padding: 30px 0px;

}





/**** MODULE ****/

.bgc-fff {

    background-color: #fff!important;

}

.box-shad {

    -webkit-box-shadow: 1px 1px 0 rgba(0,0,0,.2);

    box-shadow: 1px 1px 0 rgba(0,0,0,.2);

}

.brdr {

    border: 1px solid #ededed;

}



/* Font changes */

.fnt-smaller {

    font-size: .9em;

}

.fnt-lighter {

    color: #bbb;

}



/* Padding - Margins */

.pad-10 {

    padding: 10px!important;

}

.mrg-0 {

    margin: 0!important;

}

.btm-mrg-10 {

    margin-bottom: 10px!important;

}

.btm-mrg-20 {

    margin-bottom: 20px!important;

}



/* Color  */

.clr-535353 {

    color: #535353;

}

.btn-list-right{

    text-align : right;

}

.clr-535353 li{

    list-style : none;

    font-weight : bold;

}

.form-group.row{

    margin : 0px;

}



/**** MEDIA QUERIES ****/

@media only screen and (max-width: 991px) {

    #property-listings .property-listing {

        padding: 5px!important;

    }

    #property-listings .property-listing a {

        margin: 0;

    }

    #property-listings .property-listing .media-body {

        padding: 10px;

    }

}



@media only screen and (min-width: 992px) {

    #property-listings .property-listing img {

        max-width: 200px;

        min-width: 200px;

        min-height : 150px;

        max-height : 150px;

    }

}

.img-caravan-edit{

    padding : 0px;

}

.img-caravan-edit img{

    max-height : 38px;

    padding : 1px;

}

.img-input-edit{

    padding-left : 0px;

}

.departure-date{

    margin-bottom :0px;

}

/* #My Caravan */



/* Woocommerce */

.container.product-main{

    padding : 20px 0px;

}

.woocommerce-main-image.thumbnail{

    margin-bottom : 0px;

}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{

    width : 100%;

}

h1.product_title{

    color : #ff7d2e;

}

.woocommerce div.product .woocommerce-product-rating{

    margin-bottom : 10px;

}

.woocommerce .star-rating span:before{

    color : yellow;

}

ul.nav-justified{

    margin-left : 0px;

}

.woocommerce .product .tab-content, .woocommerce-page .product .tab-content {

  border: 1px solid #ddd;

  border-top: none;

  padding: 20px;

  margin-bottom: 20px;

}

.page-header {

 margin: 0px 0 20px;

}

.related-product{

    padding : 0px;

    margin : 0px;

}

.related-product h2.panel-title{

    margin-bottom : 0px;

    font-weight : bold;

}

.related-product .panel-body{

    background-color : #FFF;

}

.results-count-panel{

    padding : 10px 0px; 

    background-color : #fff;

    border : none;

}

.panel-main{

    padding : 0px;

}

.product-main .cart .input-text.qty{

    display : none;

}

p.order-booking{

    margin-bottom : 0px;

}

.input-hidden{

    display : none !important;

}

.shop_table.view-order-booking, .shop_table.order_details{

    display : none;

}

#order_review{

    margin-top : 40px;

}

#payment{

    padding : 0px 15px;

}

.status-publish.hentry div.entry-content{

    padding : 30px 15px;

}

.status-publish.hentry div.entry-content div.woocommerce{

    background-color: #ebe9eb;

    border-radius: 5px;

    padding: 10px;

}

.tab-content.entry-content{

    display : block;

    position: relative;

}

.tab-content {
	top: 0px;
}

a:focus {

    outline: none !important;

}

.teps-active .woocommerce-shipping-fields h3{

    display : none;

}

.order-view-list{

    padding : 30px 20px;

}

p.order-view-detail{

    margin-bottom : 5px !important;

}

.order-view-title{

    border-bottom: solid 2px #ff7d2e;

}

.order-list-detail .col-md-12{

    background-color: #ebe9eb;

    border-radius: 5px;

    margin-bottom: 20px;

    padding : 15px 25px;

}

.panel-main .products .row{

    margin-bottom : 20px;

}

.view-total-cart{

    width : 100%;

    padding : 0px 10px !important;

}



.woocommerce .col2-set .col-1 .form-row-first, .woocommerce-page .col2-set .col-1 .form-row-first, .woocommerce .col2-set .col-1 .form-row-last, .woocommerce-page .col2-set .col-1 .form-row-last{

    width : 100%;

}

#customer_details div.col-md-6{

    width : 100%;

}

.shop_table.cart tr td {

    text-align : left;

}

.shop_table.woocommerce-checkout-review-order-table tr td, .shop_table.woocommerce-checkout-review-order-table tr th{

    text-align : center;

}

.shop_table.woocommerce-checkout-review-order-table tr.cart-subtotal th, .shop_table.woocommerce-checkout-review-order-table tr.order-total th{

    text-align : right;

}

/* Woocommerce */



/* Header */

.row.homepageFooter{

    /*max-width: 90%;*/

}

.homepageButton.orangeColumn, .homepageButton.purple{

    width : 100%;

}

.boldButtons.row{

    margin-left : 0px;

    margin-right : 0px;

}

.large-4.columns.banners>img{

    padding : 15px 0px;

    padding-bottom: 0;

	width : 100%;

}

/* Header */



/* Footer */

ul.footer-list{

    list-style: none;

    margin-top : 10px;

}

ul.footer-list li a{

    color : #FFF;

    

}

footer.row{

    padding-bottom: 0px;

}

.footerWhiteBar{

    height : auto;

}

.footer-white-bar{

    padding : 15px 20px;

}

.footer-white-bar .header{

    font-weight: bold;

    color: #ff7d2e;

}

.footer-white-bar .sub{

    font-weight: normal;

    color: #BEBEBE;

}



.footer-white-bar .question {

    margin-top : 0px;

    background-image: url("../assets/img/footer/icons/question_state_normal.png");

}

.footer-white-bar .van{ 

    margin-top : 0px;

    background-image: url("../assets/img/footer/icons/van_state_normal.png");

}

.footer-white-bar .text-footer{

    padding : 10px;

    float : left;

    margin-left : 20px;

}

.footer-white-bar:hover{

    background: #ff7d2e;    

}

.footer-white-bar:hover .sub, .footer-white-bar:hover .header{

    color : #FFF;

}

.footer-white-bar:hover .question{

    background-image: url("../assets/img/footer/icons/question_state_hover.png");

}

.footer-white-bar:hover .van{

    background-image: url("../assets/img/footer/icons/van_state_hover.png");

}

.footer-white-bar .left{

    border-left-width: .1rem;

    border-left-color: #d1c3c3;

    border-left-style: solid;

    height: 4rem;

    margin-left: -20px;

}



.footer-white-bar .right{

    border-left-width: .1rem;

    border-left-color: #d1c3c3;

    border-left-style: solid;

    height: 4rem;

    margin-right: -20px;

}

.footerBar{

    padding-bottom : 0px;

    background-image: url("../assets/img/footer/background.png");

}

/* #Footer */



.col-md-6 table.tg{

    float :right;

}

img.logo{

    max-width: 100% !important;

    height: auto !important;

    width : auto !important;'

    

}

a.logo{

    float : left;

}

header{

    height : auto !important;

}

table.tg i{

    margin-left : 10px;

}

.user-log{

    margin-left : 10px;

}

.footerBar .row .row{

    margin-left : 0px;

    margin-right : 0px;

}

p.footer-text{

    text-align : center;

    margin : 10px 0px;

}

.padding-caravan{

    padding : 0px 15px;

}

.list-carava-hire .products .product{

    margin-bottom : 20px;

}

#wp-submit{

	width : 100%;

}

#login{

	margin-top : 50px !important;

}

iframe.iframe-mobile{

	width : 90% !important;

	height : 450px;

	margin : 0px auto;

}

.col-1 .woocommerce-billing-fields .col-md-6{

	padding : 0px;

}

.btn-book{

	margin-right : 10px !important;

}



/* ==================== Choose caravan =================== */

.hirelist{

	margin : 0px 0px 15px 0px;

}

.hirelist-img img{

	width : 100%;

}

.price-text{

	font-weight : bold;

}

.cost{

	font-size : 15px;

	font-weight : bold;

}

.price-list{

	padding: 0px 10px;

	padding-bottom: 10px;

}

.meta-carava-list{

	padding : 0px 10px;

}

.choose input[type='radio']{

	margin-top : 70px;

}

.hirelist .large-9{

	padding-top : 0px;

	padding-right : 0px;

}

.thank-deposit{

	background-color: #ebe9eb;

	border-radius: 5px;

	padding: 10px;

	margin : 20px 10px;

}

#panging-hire-list{

	text-align: center;

}

#msg-book-caravan{

	padding : 0px;

	margin-top : 10px;

	display : none;

}

.hirelist .tooltip{

	background : transparent !important;

}

.tab-content.login-popup{

	display: block !important;

	position: inherit !important;

	border-left : solid 1px #d5d5d5;

	border-right : solid 1px #d5d5d5;

	border-bottom : solid 1px #d5d5d5;

}

ul.login-popup{

	margin : 0px;

}

#mgs-login-popup, #msg-register-popup{

	color : red;

}

.margin-0{

	margin : 0px;

}

.btn-custom-color.active, .btn-custom-color:hover{

	background-color: #f15b00;

	border-color: #f15b00;

	color : #ffffff;

}

.btn-custom-color{

	background-color : #ff7d2e;

	border-color : #ff7d2e;

	color : #ffffff;

}

#custome-billing_country{

	display : none;

}

ul.op_extras_view{

	margin-left : 30px;

	margin-bottom : 5px;

}

.datetimepicker table tr td.day{

	color : #000 !important;

}

.datetimepicker table tr td.day.active{

	color : #FFF !important;

}

.datetimepicker table tr td.disabled{

	cursor: no-drop !important;

	color : red !important;

	text-decoration: line-through;

	

}

.datetimepicker table tr td.new{

	color : #777777 !important;	

}

.confirmation-book{

	padding : 0px 15px;

}

.confirmation-book .col-md-12{

	background-color: #ebe9eb;

	border-radius: 5px;

	margin-bottom: 20px;

	padding: 15px 25px;

}

#product-addons-total{

	display : none;

}

#search-icon{

	float : right;

}

#key-serch{

	position : absolute;

	top : 35px;

	right : 13px;

	z-index : 999;

	padding : 10px 8px;

	margin-top : 10px;

	background : #ffa671;

	display : none;

}

#key-serch-text{

	margin-top : -15px;

	margin-bottom : 8px;

	width : 250px;

	border-color: transparent;

}

ul#key-serch li{

	background : transparent;

}

ul#key-serch:after {

  content: '';

  position: absolute;

  top: -18px;

  right: 10px;

  border: 10px solid;

  border-color: transparent transparent #ffa671 transparent;

}

li#search-icon a:hover {

	background-color: #ff7d2e;

	background: #ff7d2e;

}



li#search-icon:hover ul#key-serch{

	display : block !important;

}

#key-serch-text-mobile{

	width : 97%;

}

#search-mobile{

	display : none;

}

#search-mobile a{

	background-color: transparent;

	background: transparent;

}

#op_extras_view label, #op_request_view label, #op_bond_view label{

	font-weight : normal;

}

label.op-label{

	font-weight : bold !important;

}



#wp-submit{

	margin-bottom: 10px;

	border-style: solid;

	border-width: 0;

	cursor: pointer;

	font-family: "ProxWeb","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;

	font-weight: normal;

	line-height: normal;

	margin: 0 0 1.25rem;

	position: relative;

	text-decoration: none;

	text-align: center;

	-webkit-appearance: none;

	-moz-appearance: none;

	border-radius: 0;

	display: inline-block;

	padding-top: 1rem;

	padding-right: 2rem;

	padding-bottom: 1.0625rem;

	padding-left: 2rem;

	font-size: 1rem;

	background-color: #ff7d2e;

	border-color: #f15b00;

	color: #fff;

	transition: background-color 300ms ease-out;

	margin-top: 10px;

}

#booking-caravan-form  .woocommerce-billing-fields .col-md-6{

	padding-left : 0px;

}

.error-booking-form{

	margin : 0px 15px;

}

.related-product-list{

	padding : 0px 10px;

}

/* ==================== #Choose caravan ================== */

/* EDITS 8/23/2016*/
#act-block {width: 8%;height: 4%; z-index: 999999999; position: absolute; bottom: 26%; right: 1%;}
#act-block a {width: 100%; height: 100%; display: block;}

@media (max-width: 809px){
  #act-block {height: 3%; bottom: 27%; right: 3%;}
}

@media (max-width: 499px){
  #act-block {width: 10%; height: 5%; right: 1%;}
}
/*  =================== Mobile ========================== */

@media (max-width: 1220px){

    .row.homepageFooter{

        max-width: 95%;

    }



    .boldButtons:first-of-type {

        margin-top: 40px;

    }

}



@media (max-width: 1131px){

    .item .header, .item .sub{

        margin-left : 10px;

    }

    .footer-white-bar .text-footer{

        margin-left : 0px;

    }

    .boldButtons:first-of-type {

        margin-top: 30px;

    }

}

@media (max-width: 1072px){

    .footer-white-bar{

        padding : 10px;

    }

    .footer-white-bar .left{

        margin-left : -10px;

    }   

    .footer-white-bar .right{

        margin-right : -10px;

    }

    .boldButtons:first-of-type {

        margin-top: 25px;

    }

}

@media (max-width: 1026px){

    .small-12.large-4.banners{

        width : 33.33333%;

    }

	.hirelist .large-2{

		width: 16.66667%;

	}

	.hirelist .large-9{

		width : 75%;

	}

	.hirelist .large-1{

		width: 8.33333%;

	}

	.hire-header-list .large-8{

		width: 66.66667%;

	}	

	.hire-header-list .large-3{

		width: 25%;

	}

	.hire-header-list .large-1{

		width: 8.33333%;

	}

}

@media (max-width: 1024px){

    #container-user{

        width : 100% !important;

    }

    .user-dashboard{

        padding : 0px 15px;

    }

    

}



@media (max-width: 1016px){

    #property-listings{

        width : 100%;

    }

}



@media (max-width: 1012px){

    .question, .van{

        width : 3rem;

        height : 3rem;

        margin-top : 5px !important;

    }

}



@media (max-width: 991px){

	#booking-caravan-form  .woocommerce-billing-fields .col-md-6{

		padding-right : 0px;

	}

    .product-content{

        width : 100%;

    }

    .products .row .col-md-3{

        width : 50%;

        float : left;

        margin-bottom : 20px;

    }

    .woocommerce img, .woocommerce-page img{

        width : 100%;

        max-height : 250px;

    }

    .footerBar .row .row .col-md-3{

        width : 50%;

        float : left;

    }

    .footer-white-bar{

        width : 33.33%;

        float : left;

    }

    .caravan-list img{

        max-width : 200px;

        max-height : 150px;

    }

    .dashboard-left{

        width : 25%;

        float : left;

    }

    .dashboard-right{

        width : 75%;

        float : left;

    }

    .boldButtons:first-of-type {

        margin-top: 20px;

    }

	iframe.iframe-mobile{

		width : 100% !important;

		height : 450px !important;;

	}

	.hirelist .large-9{

		padding-top : 0px;

		padding-right : 0px;

	}

	.choose input[type='radio'] {

	  margin-top: 50px;

	}

}

@media (max-width: 964px){

    .footer-white-bar{

        width : 100%;

    }

    .footer-white-bar .right, .footer-white-bar .left{

        display :  none;

    }

}

@media (max-width: 930px){

    .boldButtons:first-of-type {

        margin-top: 10px;

    }

	.choose input[type='radio'] {

	  margin-top: 45px;

	}

}

@media (max-width: 860px){

    .boldButtons:first-of-type {

        margin-top: 5px;

    }

    .homepageButton.purple{

        margin-top : 15px;

    }

}

@media (max-width: 800px){

    .boldButtons:first-of-type {

        margin-top: 0px;

    }

    .homepageButton.purple{

        margin-top : 10px;

    }

	.footer-text.right{

		width : 100%;

		text-align : left;

	}

	iframe.iframe-mobile{

		height : 350px !important;;

	}

	.hirelist-img img{

		/* height : 140px; */

	}

    .hirelist-img {

        padding-right: 0px;

    }

	.hirelist .large-2{

		width: 20%;

	}

	.hirelist .large-9{

		width : 70%;

        padding: 10px 0px 10px 0px !important;

	}

	.hirelist .large-1{

		width: 8.33333%;

	}

	.choose input[type='radio'] {

		  margin-top: 24px;

		  margin-right : 0px;

	}

	.hire-header-list{

		display : none;

	}



    .titlecol1 {

        padding: 10px 0px 10px 0px;

    }





	

}

@media (max-width: 768px){

    .small-12.large-4.banners{

        width : 100%;

    }

    .home-page-footer-main{

        position: relative !important;

    }

    .row.homepageFooter{

        max-width : 100%;

    }

    .large-4.columns.banners>img{

        width : 100%;

        padding-right : 0px !important;

        max-height : 270px;

    }

    .home-page-row-main{

        /*margin-bottom : 300px;*/

    }

	.product-main .product-type-simple .row .col-xs-12.col-sm-6, .product-main .product-type-simple .row .col-xs-12.col-sm-12{

		padding-left : 15px !important;

	}

	.footer-white-bar{

        padding : 10px 30px;

    }



    /* Order Details */



    .order-view-list {

        padding: 0px;

        margin: 0px;

    }



    .booking_before_conform .col-md-12 {

        padding: 8px 15px !important;

    }



    .order-list-detail .col-md-12 {

        background: none;

    }



    .order-list-detail .col-md-6 {

        background: #ebe9eb;

        margin-bottom: 15px;

        padding: 5px 5px;

    }

}



@media (max-width: 641px){

	#search-mobile{

		display : block;

	}

	#search-icon{

		display : none;

	}

    .products .row .col-md-3{

        width : 100%;

    }

    .woocommerce img, .woocommerce-page img{

        width : 100%;

        max-height : 97%;

    }

    .show-for-medium-up{

        display : block !important; 

        float : none !important;

        width : 100%;

        margin-bottom : 30px;

    }

    table.tg{

        margin : 0px auto;

    }

    table.tg tr td{

        text-align : center;

    }

    .user-log{

        margin : 0px 5px;

    }

    .caravan-list img{

        max-width : 175px;

        max-height : 150px;

    }

}



@media (max-width: 600px){

    .footerBar .row .row .col-md-3{

        width : 100%;

    }

    .dashboard-left, .dashboard-right{

        width : 100%;

    }

	iframe.iframe-mobile{

		height : 300px !important;

	}

	.hirelist .large-2{

		width: 25%;

	}

	.hirelist .large-9{

		width : 65%;

	}

	.hirelist .large-1{

		width: 8.33333%;

	}

}

@media (max-width: 500px){

    .choose input[type='radio'] {

        padding-top: 70px;

    }

	.hirelist .large-2{

		width : 25%;

        padding-top: 5px;

	}



    .hirelist .large-2 img {

        height: 77px;

        padding-left: 14px;

    }

	.hirelist .large-9 {

		width: 66%;

		padding: 0px;

        font-size: 13px;

	}



    .hirelist {

        font-size: 12px;

    }

}



@media (max-width: 480px){

    .home-page-row-main{

        /*margin-bottom : 150px;*/

    }

    #property-listings .property-listing .media-body{

        width : 100%;

        float : left;

    }

    .caravan-list a.pull-left{

        width : 100%;

        padding-right : 0px;

    }

    .caravan-list img{

        max-width : 100%;

        max-height : 100%;

        margin : 0 auto;

    }    

    .m-text-dashboard{

        width : 100%;

        display: block;

        text-overflow: ellipsis;

        overflow: hidden!important;

        white-space: nowrap;

    }

    .choose input[type='radio']{

		width : 25px;

		height : 25px;

	}

}

@media (max-width: 360px){

    .home-page-row-main{

        margin-bottom : 100px;

    }

    .button-page-footer-main{

        width : 100%;

    }

	#login{

		width : 90% !important;

	}

	iframe.iframe-mobile{

		height : 230px !important;

	}

	.footer-text-margin{

		margin-left : 30px !important;

	}

	.hirelist .large-9{

		width : 60%;

	}

	.choose input[type='radio']{

		margin-top : 39px;

	}

	.woocommerce div.product form.cart .button{

		margin-bottom : 10px;

	}

}

@media (max-width: 330px){

	.footer-text-margin{

		margin-left : 15px !important;

	}

}

@media (max-width: 320px){

    .footer-white-bar{

        padding : 10px;

    }

}





/* Wigpip css styles */



h3.visible-xs {

    padding-left: 10px;

}



h3.visible-xs a {

    font-size: 16px;

}



html .slick-prev, html .slick-next {



     color: black;

}



/* custom styles for the displaying Caravans */



.hireheader {

    display: none;

}



.border {

    background: none;

    border: none;

}



#hire-list-view .choose {

    display: none;

}



.hirelist {

    box-shadow: 0 0 15px lightgrey;

    padding: 15px;

}



.hirelist-img {

    margin-top: 1.5%;

}



.list_heading {

    font-weight: bold;

    font-size: 14px;

}



.hirelist .col-md-3 {

    padding: 0px !important;

}



.visible-xs .price-text {

    font-size: 15px;

}



.visible-xs .price-list {

    padding: 0px;

}



.visible-xs .col-xs-6 {

    margin-top: 10px;

}



.add_caravan_blocks {

    background: rgb(255,125,46);

    color: white;

    padding: 8px;

    font-size: 16px;

    margin: 15px 0 15px 0;

    display: block;

    clear: both;

}



/* before booking confirm details */



.booking_before_conform {

    background: none !important;

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;

    border: 1px solid grey;

    clear: both;

    margin: 20px 0;

}



.booking_before_conform h3 {

    border: none;

}



.booking_before_conform .col-md-12 {

    margin-bottom: 5px !important;

    padding: 8px 24px;

}

.booking_order_title {

    background: rgb(255,125,46) !important;

    color: white !important;

    font-size: 16px !important;

    font-weight: bold;

}

.booking_row {

    background: none !important;

    border-bottom: rgb(229,229,229) 1px solid !important;

    color: #5b5988 !important;

    font-family: "ProxWeb",Arial,Helvetica,sans-serif !important;

    font-size: 14.5px !important;

}



.booking_order_total {

    background: none !important;

    color: #5b5988 !important;

    font-weight: bold !important;

    font-family: "ProxWeb",Arial,Helvetica,sans-serif !important;

    font-size: 14.5px !important;

}



.new_from_sub {

    font-size: 0.8125rem;

    padding: 0.875rem 1.75rem 0.9375rem;

    -moz-appearance: none;

    background-color: #ff7d2e;

    border-color: #f15b00;

    border-radius: 0;

    border-style: solid;

    border-width: 0;

    color: #fff;

    cursor: pointer;

    display: inline-block;

    font-family: "ProxWeb","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;

    font-size: 1rem;

    font-weight: normal;

    line-height: normal;

    margin: 0 0 1.25rem;

    padding: 1rem 2rem 1.0625rem;

    position: relative;

    text-align: center;

    text-decoration: none;

    transition: background-color 300ms ease-out 0s;

}



.last_form_col {

    padding-left: 0px !important;

}



.hirelist-desktop-block {

    padding: 0px !important;

    margin: 0px !important;

}



.hirelist-desktop-block .price-text, .hirelist-desktop-block .amount {

    font-size: 13px !important;

}

#ui-datepicker-div {
  z-index: 999 !important;
}





